Subject: [Gen-art] [Fwd: Gen-art review of draft-ietf-ipsec-ike-ecp-groups]

From: Ron Bonica <[email-masked]>
Date: Wed, 10 May 2006 12:17:10 -0400

resend

-------- Original Message --------
Subject: Gen-art review of draft-ietf-ipsec-ike-ecp-groups
Date: Wed, 10 May 2006 11:49:17 -0400
From: Ron Bonica <[email-masked]>
To: [email-masked],  [email-masked],  [email-masked]

Folks,

The following are a few comments:

- Please run the draft through the ID-nit checker at
http://tools.ietf.org/tools/idnits/. Clean up all of the things that it
complains about.

- Please define every acronym that you use (e.g.,  ECP, ECC, MODP)

The following is just a suggestion: You might want to add one or two
pages of introductory material so that the uninitiated reader can follow
the draft. Maybe a paragraph that describes each of the following:

- ike
- diffie-helman key exchange
- Oakley groups
- modp groups
- elliptic curve groups

As an outsider, I had a hard time following the draft. I had to give
myself a refresher on the last three items before I could follow the draft.

                                    Ron

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art